body {
  font-family: "Microsoft YaHei";
}
img {
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}
.w {
  width: 1600px;
  max-width: 95%;
  margin: 0 auto;
}
.nr {
  width: 1400px;
  max-width: 90%;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
p {
  margin-bottom: 0;
}
a {
  color: #333;
}
a:hover {
  text-decoration: none;
  color: var(--styleColor);
}
a:link {
  text-decoration: none;
}
:root {
  --styleColor: #00a83b;
  --swiper-navigation-color: #fff;
  --swiper-navigation-size: 26px;
}
.move {
  display: flex;
  justify-content: center;
}
.move a {
  padding: 8px 40px;
  border-radius: 10px;
  border: solid 1px #606060;
  font-size: 20px;
  color: #606060;
  transition: all 0.3s;
}
.move a:hover {
  background-color: #0094d0;
  color: #fff;
  border-color: #0094d0;
  border-radius: 100px;
}
.swiper-pagination-bullet-active {
  background-color: var(--styleColor);
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  pointer-events: auto;
}
.c_title {
  text-align: center;
  margin-bottom: 62px;
}
.c_title h2 {
  font-size: 47px;
  color: #000000;
  font-weight: 600;
  margin-top: 10px;
}
.s_nav {
  background-color: var(--styleColor);
  margin-bottom: 80px;
}
.s_nav .w {
  background-color: #fff;
}
.s_nav .w ul {
  display: flex;
  justify-content: space-around;
}
.s_nav .w ul li.active {
  border-bottom: 4px solid var(--styleColor);
}
.s_nav .w ul li a {
  font-size: 18px;
  color: #000000;
  line-height: 125px;
}
body.open header {
  background-color: #fff;
}
body.open header .nav {
  opacity: 0;
}
body.open .nav_box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  animation: xcf_show 0.3s;
}
body.open .nav_box ul {
  display: flex;
  width: 100%;
  height: 100%;
}
body.open .nav_box ul li {
  flex: 1;
  display: flex;
  padding-top: 15%;
  background-color: rgba(255, 255, 255, 0.1);
}
body.open .nav_box ul li:hover {
  background: rgba(0, 0, 0, 0.5);
}
body.open .nav_box ul li:hover .nav_tiem .footer_title {
  color: #cb9274;
}
body.open .nav_box ul li:hover .nav_tiem .footer_title a {
  color: #cb9274;
}
body.open .nav_box ul li .nav_tiem {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  flex-direction: column;
  align-items: center;
}
body.open .nav_box ul li .nav_tiem .footer_title {
  line-height: 60px;
  font-size: 1.6vw;
  color: #fff;
}
body.open .nav_box ul li .nav_tiem .footer_title a {
  color: #fff;
}
body.open .nav_box ul li .nav_tiem .item_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body.open .nav_box ul li .nav_tiem .item_box a {
  line-height: 40px;
  font-size: 16px;
  color: #fff;
}
body.open .nav_box ul li .nav_tiem .item_box a:hover {
  color: #cb9274;
}
.nav_box {
  display: none;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  transition: all 0.5s;
}
header:hover {
  background-color: #fff;
}
header:hover .w .header_top .nav.n_nav ul li a {
  color: #000;
}
header:hover .w .header_top .nav ul li.active a {
  color: var(--styleColor);
}
header .w .header_top {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .w .header_top .nav {
  transition: opacity 0.3s;
}
header .w .header_top .nav.n_nav ul li a {
  color: #fff;
}
header .w .header_top .nav ul {
  display: flex;
}
header .w .header_top .nav ul li.active a {
  border: solid 1px #1dc056;
  color: #fff;
}
header .w .header_top .nav ul li a {
  font-size: 16px;
  color: #000000;
  position: relative;
  padding: 20px 40px;
}
header .w .header_top .logo img {
  width: 172px;
  mix-blend-mode: exclusion;
}
header .w .header_top .navToggle {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  z-index: 2;
}
header .w .header_top .navToggle span {
  display: block;
  width: 20px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 10px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle span::before {
  content: "";
  display: block;
  width: 36px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  bottom: 10px;
  left: 0px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle span::after {
  content: "";
  display: block;
  width: 32px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  top: 10px;
  left: 0px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle.on span {
  background: none;
}
header .w .header_top .navToggle.on span::before {
  width: 36px;
  transform: rotate(45deg);
  bottom: 0;
  left: 0px;
}
header .w .header_top .navToggle.on span::after {
  width: 36px;
  transform: rotate(-45deg);
  top: 0;
  left: 0px;
}
header .w .header_top .btn-group .p20 {
  padding: 20px;
}
header .w .header_top .btn-group .dropdown-toggle {
  padding-top: 20px;
  padding-bottom: 20px;
}
.breadcrumb_r .box {
  display: flex;
  justify-content: center;
  width: 335px;
}
.breadcrumb_r .box input {
  border: none;
  outline: none;
}
.breadcrumb_r .box input[type="text"] {
  font-size: 15px;
  height: 47px;
  flex: 1;
  padding-left: 2em;
  border-radius: 24px 0 0 24px;
  background-color: #eeeeee;
}
.breadcrumb_r .box input[type="submit"] {
  height: 47px;
  width: 65px;
  border-radius: 0 24px 24px 0;
  font-size: 0;
  position: relative;
  background: url(../images/search.png) no-repeat center center;
  background-color: var(--styleColor);
}
.min_title {
  font-size: 40px;
  color: #333333;
  margin-bottom: 30px;
}
.min_title::after {
  content: '';
  width: 3em;
  height: 3px;
  background-color: #3773e8;
  display: block;
  margin-top: 25px;
}
.advantage {
  padding-top: 40px;
  margin-bottom: 80px;
}
.advantage .w > ul {
  display: flex;
  border: solid 1px #dfdfdf;
}
.advantage .w > ul li {
  flex: 1;
  border-right: solid 1px #dfdfdf;
  color: var(--styleColor);
  text-align: center;
  padding: 2.5% 0;
}
.advantage .w > ul li:nth-child(2) h3::before {
  background-image: url(../images/icon27.png);
}
.advantage .w > ul li:nth-child(3) h3::before {
  background-image: url(../images/icon28.png);
}
.advantage .w > ul li:last-child {
  border-right: none;
}
.advantage .w > ul li:last-child h3::before {
  background-image: url(../images/icon29.png);
}
.advantage .w > ul li h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  margin: 0 0 10px 0;
}
.advantage .w > ul li h3::before {
  content: '';
  width: 12%;
  height: 45px;
  background: url(../images/icon26.png) no-repeat center center;
  background-size: contain;
  display: inline-block;
  margin-right: 10px;
}
.advantage .w > ul li p {
  font-size: 18px;
  color: #333333;
  margin: 0;
}
.advantage .keyword {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.advantage .keyword .keyword_box {
  border: solid 1px #dcdcdc;
  max-width: 1506px;
  flex: 1;
  padding: 26px 20px;
  display: flex;
  align-items: center;
}
.advantage .keyword .keyword_box .title {
  font-size: 20px;
  color: #3773e8;
  padding-right: 30px;
  line-height: 65px;
  border-right: 1px solid #3773e8;
  margin-right: 30px;
}
.advantage .keyword .keyword_box .keyword_list {
  flex: 1;
}
.advantage .keyword .keyword_box .keyword_list a {
  font-size: 16px;
  color: #333333;
  line-height: 30px;
}
.advantage .keyword .keyword_box .keyword_list a:hover {
  color: var(--styleColor);
  text-decoration: underline;
}
.advantage .keyword .keyword_box .keyword_list a::after {
  content: ',';
}
.advantage_title {
  margin-bottom: 20px;
}
.advantage_title h4 {
  font-size: 22px;
  color: #131313;
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
}
.advantage_title h4::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #3773e8;
}
.advantage_title h4::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 3px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid #3773e8;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  display: block;
}
.footer_title {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 20px;
}
footer .footer_bottom {
  text-align: center;
}
footer .footer_bottom .w {
  padding: 37px 0;
  border-bottom: 1px solid #f1f1f1;
}
footer .footer_bottom .share a {
  width: 32px;
  height: 32px;
  font-size: 0;
  margin-right: 20px;
  display: inline-block;
  background: url(../images/fb.png) no-repeat center center;
}
footer .footer_bottom .share a:last-child {
  margin-right: 0;
}
footer .footer_bottom .share .fb {
  background-image: url(../images/fb.png);
}
footer .footer_bottom .share .tw {
  background-image: url(../images/twitter.png);
}
footer .footer_bottom .share .yt {
  background-image: url(../images/youtube.png);
}
footer .footer_bottom .nr {
  padding: 30px 0;
}
.footer_top {
  padding: 70px 0 20px 0;
  background: url(../images/form.jpg) no-repeat center top;
  display: flex;
  align-items: center;
  color: #fff;
}
.footer_top .top_l {
  width: 50%;
}
.footer_top .top_l img {
  max-width: 100%;
}
.footer_top .top_r {
  max-width: 40%;
}
.footer_top .top_r .title {
  font-family: Arial-BoldMT;
  font-size: 47px;
  color: #ffffff;
}
.footer_top .top_r .c_row {
  display: flex;
  justify-content: space-between;
}
.footer_top .top_r .c_row .c_col {
  display: flex;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 26px;
}
.footer_top .top_r .c_row .c_col span {
  color: var(--styleColor);
  margin-right: 15px;
  font-size: 16px;
  line-height: 26px;
}
.footer_top .top_r .f_form .form_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 38px;
}
.footer_top .top_r .f_form .form_row:nth-child(2) .form_col {
  flex: 1;
}
.footer_top .top_r .f_form .form_row:nth-child(3) .form_col {
  display: flex;
  justify-content: center;
}
.footer_top .top_r .f_form .form_row .form_col {
  flex: 1;
}
.footer_top .top_r .f_form .form_row .form_col:nth-child(2) {
  display: flex;
  justify-content: flex-end;
}
.footer_top .top_r .f_form .form_row .form_col input[type="text"] {
  outline: none;
  border: none;
  background-color: #fff;
  font-size: 16px;
  height: 60px;
  width: 95%;
  padding-left: 1em;
}
.footer_top .top_r .f_form .form_row .form_col input[type="submit"] {
  background-color: #00a83b;
  border-radius: 6px;
  color: #fff;
  font-size: 24px;
  padding: 15px 50px;
  border: none;
}
.footer_top .top_r .f_form .form_row .form_col textarea {
  outline: none;
  border: none;
  background-color: #fff;
  font-size: 16px;
  width: 100%;
  height: 173px;
  resize: none;
  padding: 1em;
}
.f_title {
  font-size: 28px;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}
.f_title::after {
  content: '';
  position: absolute;
  left: 100%;
  bottom: 0;
  width: 174px;
  height: 1px;
  background-color: #ffffff;
  opacity: 0.42;
}
.copy {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #9299ac;
}
.copy a {
  color: #9299ac;
}
.copy .copy_l p {
  margin-bottom: 6px;
}
.copy .copy_l p:last-child {
  margin-bottom: 0;
}
@-webkit-keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@-webkit-keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 1600px) {
  .footer_top .top_r .title {
    font-size: 40px;
  }
  .footer_top .top_r .f_form .form_row .form_col input[type="text"] {
    height: 50px;
    font-size: 14px;
  }
  .footer_top .top_r .f_form .form_row .form_col textarea {
    font-size: 14px;
  }
  .footer_top .top_r .c_row .c_col {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1400px) {
  header {
    padding: 10px 0;
  }
  header .w .header_top .nav ul li a {
    font-size: 14px;
    padding: 15px 30px;
  }
}
@media screen and (max-width: 1200px) {
  header .w .header_top {
    justify-content: space-between;
    margin-bottom: 0;
  }
  header .w .header_top .logo {
    height: 50px;
    display: flex;
    align-items: center;
    position: static;
  }
  header .w .header_top .nav {
    display: none;
  }
}
@media screen and (max-width: 780px) {
  .w {
    width: 90%;
  }
  .c_title {
    margin-bottom: 0.3rem;
  }
  .c_title h2 {
    font-size: 22px;
    margin: 0;
  }
  .s_nav {
    background-color: #fff;
    margin-bottom: 0.3rem;
    padding: 0.3rem 0;
  }
  .s_nav .w {
    background-color: #fff;
  }
  .s_nav .w ul {
    display: flex;
    justify-content: flex-start;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .s_nav .w ul li {
    margin-right: 0.2rem;
    border: 1px solid #ededed;
  }
  .s_nav .w ul li.active {
    background-color: var(--styleColor);
    border: none;
  }
  .s_nav .w ul li.active a {
    color: #fff;
  }
  .s_nav .w ul li a {
    font-size: 14px;
    color: #000000;
    line-height: 40px;
    padding: 0 0.2rem;
  }
  .main {
    margin-top: 60px;
  }
  .prm_title {
    margin-bottom: 15px;
  }
  .prm_title::after {
    width: 70px;
  }
  .prm_title h2 {
    font-size: 22px;
    margin: 0;
  }
  .move a {
    padding: 5px 28px;
    font-size: 14px;
    border-radius: 100px;
    background-color: #0094d0;
    color: #fff;
    border-color: #0094d0;
  }
  header {
    padding: 0.1rem 0;
    background-color: #fff;
  }
  header .w .header_top .logo a {
    display: inline-block;
    height: 100%;
  }
  header .w .header_top .logo a img {
    width: auto;
    height: 100%;
  }
  header .w .header_top .navToggle {
    right: 0;
  }
  .footer_title {
    margin-bottom: 0.1rem;
  }
  body.open .nav_box {
    overflow-y: auto;
  }
  body.open .nav_box ul {
    flex-direction: column;
    justify-content: center;
    padding-top: 1.2rem;
  }
  body.open .nav_box ul li {
    padding-top: 0;
    flex: none;
  }
  body.open .nav_box ul li .nav_tiem .footer_title {
    font-size: 16px;
  }
  body.open .nav_box ul li .nav_tiem a {
    font-size: 14px;
  }
  body.open .nav_box ul li .nav_tiem .footer_title {
    line-height: 40px;
  }
  body.open .nav_box ul li .nav_tiem .item_box {
    display: none;
  }
  footer {
    padding: 0;
  }
  footer .footer_bottom {
    padding: 0 0 0.4rem 0;
  }
  footer .footer_bottom .w {
    padding: 0 0 0.3rem 0;
  }
  footer .footer_bottom .nr {
    padding: 0;
    display: block;
    text-align: center;
    font-size: 12px;
  }
  .footer_top {
    padding: 0.4rem 0;
    justify-content: center;
    text-align: center;
  }
  .footer_top .top_l {
    display: none;
  }
  .footer_top .top_r {
    max-width: 90%;
  }
  .footer_top .top_r .title {
    font-size: 26px;
    margin-bottom: 0.3rem;
  }
  .footer_top .top_r .c_row {
    flex-wrap: wrap;
  }
  .footer_top .top_r .c_row .c_col {
    width: 100%;
  }
  .footer_top .top_r .c_row .c_col p {
    text-align: initial;
  }
  .footer_top .top_r .f_form .form_row {
    margin-bottom: 0.4rem;
  }
  .footer_top .top_r .f_form .form_row .form_col input[type="text"] {
    height: 0.8rem;
    font-size: 12px;
  }
  .footer_top .top_r .f_form .form_row .form_col input[type="submit"] {
    font-size: 20px;
    padding: 0.2rem 0.6rem;
  }
}
